
Member Nodes - Task #4261

MNDeployment # 3188 (Deprecated): Kansas University Biodiversity Institute

KUBI: Develop MN description document

2014-02-11 16:11 - Laura Moyers

Status: Closed Start date: 2014-02-11

Priority: High Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Work with MN POC(s) to develop MN description document.  Attach here when complete; store PDF in docs.dataone.org.

History

#1 - 2014-02-11 16:16 - Laura Moyers

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Related to MNDD: Logo for website: we will use what KUBI currently has on their website as their logo on the current member nodes section of the

website, unless/until they develop another logo they prefer.

http://biodiversity.ku.edu/sites/all/themes/bi/images/logo.png

#2 - 2014-02-20 21:21 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational

Files

Member_Node_Description_Form_KUBI.docx 295 KB 2014-02-11 Laura Moyers

Member_Node_Description_Form_KUBI.pdf 144 KB 2014-02-11 Laura Moyers
